Upgrading to Wheezy

Discussion in 'General' started by SamTzu, Nov 6, 2014.

  1. SamTzu

    SamTzu Member HowtoForge Supporter

    After upgrading a to a wheezy ISPconfig3 Openvz container we get this error message every time the container is started...

    As the error message says there is no runlevel.lock file. Oddly enough line 262 does not even mention runlevel.lock file.

    Any idea what this all about?
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    is the host system wheezy to? I had a problem in the past when you try to run a wheezy vm on a squeeze host.
     
  3. SamTzu

    SamTzu Member HowtoForge Supporter

    Yup. It's Proxmox 3.3 (based on Wheezy).
     

Share This Page